.partenaires {
	font-family: bodoni-urw,serif !important;
	font-weight: 200 !important;
	font-style: normal !important;
}

.font-color-violet {
	color: #702283 !important;
}
.font-color-gris {
	color: #a8a8a8 !important;
}

.letter-spacing-01 {letter-spacing: 1 !important;}
.letter-spacing-02 {letter-spacing: 2 !important;}
.letter-spacing-03 {letter-spacing: 3 !important;}
.letter-spacing-04 {letter-spacing: 4 !important;}
.letter-spacing-05 {letter-spacing: 5 !important;}
.letter-spacing-06 {letter-spacing: 6 !important;}
.letter-spacing-07 {letter-spacing: 7 !important;}
.letter-spacing-08 {letter-spacing: 8 !important;}
.letter-spacing-09 {letter-spacing: 9 !important;}

html .background-a8a8a8 {background-color: #A8A8A8 !important;}
html .background-c5c5c5 {background-color: #C5C5C5 !important;}
html .background-f3f3f3 {background-color: #f3f3f3 !important;}